@import 'menu.css';

body{	
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, geneva, sans-serif;
	color: #626262;	
	margin: 0;	
	padding: 0;
	background: #CACFD3;
	min-width: 763px;
	text-align: center;
}

#preview{
	background: #c30;
}

#preview h1{
	color: #fff;
}

a:hover{
	color: #DFA802 !important;
}

.textonlydisplay{
	display:none;
}

#header .textonlydisplay{
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

#container{
	position: relative;
	text-align: left;
	width: 763px;	
	margin: 0 auto 0 auto;	
}

#containertwo{
	float: left;
	padding-bottom: 20px;
	background: #f0f1f2;
}

#containerthree{
	float: left;	
	background: #fff url(images/columnaTextblockDots.gif) repeat-x bottom;
	border-right: 4px solid #fff;
	border-left: 4px solid #fff;
	padding-bottom: 20px;
}

#header{
	float: left;
	width: 100%;
	margin-top: 69px;
	height: 329px;
	background: #fff url(images/homenoflash.gif) no-repeat top;
}

/*#header h1{	
	width: 755px;
	height: 127px;
	background: url(images/header.jpg) no-repeat top;
	margin: 4px;
	padding: 0;
	border: 1px solid #ff0066;
}

#flash{
	position: absolute;
	top: 73px;
	left: 4px;
}*/

#flashFeature{
	width: 755;
	height: 321px;
	margin-top: 2px;
	margin-top: 2px !important;
	margin-left: 2px;
	margin-left: 2px !important;
	padding: 0;	
}

#content h1, #secondlevelnav, #login, #content #homeimage1, #content #homeimage2, #misc1, #misc2, #misc3, #download h4, #microcoinHomepage, #header h1, #flash{
	display: none;
}

#menudropdown{	
	float: left;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/menuBg.gif) no-repeat top;
}

#columna, #columnb, #content{	
	width: 249px;
	padding-top: 0;
}

#columna{
	float: left;
}

#columnb{
	float: right;
}

#content{
	float: left;
	margin-left: 4px;
}

#containerthree .textblock{
	margin: 5px 10px 0 10px;
	padding: 3px 0 10px 0;
}

#columna .textblock, #columna .download ul{
	background: url(images/columnaTextblockDots.gif) repeat-x bottom;
}

#columnb .textblock, #columnb .download ul{
	background: url(images/columnbTextblockDots.gif) repeat-x bottom;
}

#content .textblock, #content .download ul{
	background: url(images/contentTextblockDots.gif) repeat-x bottom;
}

#containerthree h4{
	font-size: 0.65em;
	color: #000;
	margin: 0;
	text-transform: capitalize;
}

#containerthree a img{
	border: none;
}

#columna a{
	color: #000;
}

#content h4, #content a{
	color: #046868;
}

#columnb h4, #columnb a{
	color: #43037A;
}

#containerthree p, #containerthree li{
	font-size: 0.65em;
	line-height: 1.3em;
	margin: 0 0 0.7em 0;
}

#containerthree .thumbnail img{
	margin: 10px 0 10px 0;
}

#containerthree .thumbnail p{
	font-weight: bold;
}

#columna .download{
	background: url(images/columnaTextblockDots.gif) repeat-x top left;
}

#columnb .download{
	background: url(images/columnbTextblockDots.gif) repeat-x top left;
}

#content .download{
	background: url(images/contentTextblockDots.gif) repeat-x top left;
}

#containerthree .download ul{
	margin: 10px 0 0 0;
	padding: 0;
}

#containerthree .download li{
	list-style: none;
	margin: 0;
	padding: 2px 0 0.05em 15px;
	background: url(images/downloadBullet.gif) no-repeat left;
}

#footer{
	float: left;
	width: 486px;
	height: 40px;
	display: inline;
	margin: 0.2em 0 0 0;
}

#footer ul{  
	margin: 0;
	padding: 0.1em 0 0 0.5em;
}

#footer li{
	list-style: none;
	display: inline;	
	margin: 0;	
	padding: 0;		
	text-transform: capitalize;		
}

#footer li a:link, #footer li a:visited{
	font-size: 0.65em;
	color: #6C7073;
	margin: 0;
	padding: 0 0.4em 0.3em 0.4em;	
	text-decoration: none;
	border-right: 1px solid #6c7063;
}

#footer li a:hover{
	text-decoration: underline;
}

#logoskills{
	float: right;
	width: 90px;
	position: relative;
	top: -63px;
}

#logoskills a img{
	border:none;
}